import { supabase } from "$lib/supabaseClient";
import { redirect } from "@sveltejs/kit";

import type { RequestEvent } from "@sveltejs/kit";

export const load = async (event: RequestEvent & { locals: { user?: any } }) => {

    if (!event.locals.user) {
        console.log(event.url)
    }
}